.subnav li a{font-family: 'Conv_Book Antiqua Bold';}
.subnav{left:451px;}
.note-dec{color:#555132;}
input.field, .search input.field{height:41px; line-height:41px;}
.fbox li{line-height:17px;}
.sitemap, .cr{margin-top:-10px;}
.nc{margin-top:-10px;}
.subnav ul{float:right;}
.year2, .month2{font-weight:bold;}
.mi-c{line-height:29px !important;}
.pagging ul{float:left;}.customfile-input{width:404px;height:40px;}
#MakNav a{font-size:0px;height:0px;	float:left;}
#MakNav{right:-58px;top: 335px;	width:100px;height:30px;}
.last-l{left:-104px !important;}
.fleftpanel .w117{width:120px;}